- avoid libpng-devel and libjpeg-devel requirement
-rw-r--r-- 233 bomberclone-link.patch
-rw-r--r-- 227 bomberclone.desktop
-rw-r--r-- 2838 bomberclone.spec
-rw-r--r-- 548 bomberclonemserv-flags.patch
-rw-r--r-- 298 bomberclonemserv-include.patch
This page took 0.07914 seconds and 4 git commands to generate.